<scene> <group> </group> <group> </group> </scene>
?

## Settings

Show view info (x, y, z, azimuth, elevation, skew) |
Show more info (hitting ray: id, x, y, z, dxz, dxyz) |
Show crosshair |
Show pointer marker (green sphere over 3D scene) |
Highlight 3D elements on mouse over |
View's parallel shift speed |

## 3D Scene + Map

### Map

ctrl + left click

- create markers, relative height = 0
- remove markers

draggable objects (global XZ)

- markers
- camera base (green)
- heading crosshair (white)

### Scene

ctrl + left click

- create markers, relative height = surface hitting point height
- remove markers

mouse wheel (scroll)

- change field of view (= camera focal length)

mouse wheel (drag)

- move camera over its XY (= parallel shift)

draggable objects (camera XY)

- markers only